RSS   Vulnerabilities for 'Evotopsites'   RSS

2006-05-11
 
CVE-2006-2339

 

 
SQL injection vulnerability in index.php in evoTopsites 2.x and evoTopsites Pro 2.x allows remote attackers to execute arbitrary SQL commands via the (1) cat_id and (2) id parameters.

 

 >>> Vendor: Evo-dev 3 Products
Evoblog
Evotopsites
Evotopsites pro


Copyright 2019, cxsecurity.com

 

Back to Top